Support » Theme: Fruitful » Annoying Fruitful shortcodes pop-up

  • Resolved deeveedee

    (@deeveedee)


    After updating to the latest Fruitful Shortcodes (version 2.1, free), I’m repeatedly presented with a “Choose Plugin Version” pop-up every time I perform an action in my WordPress dashboard. I’ve tried selecting “Fruitful Shortcodes,” I’ve tried selecting “Fruitful Shortcode 2.0” and I’ve tried closing the pop-up by clicking the “X” in the upper right corner. No matter what I do, the annoying pop-up keeps re-appearing.

    How do I permanently dismiss this “Choose Plugin Version” pop-up?

Viewing 1 replies (of 1 total)
  • deeveedee

    (@deeveedee)

    I should have posted this in the Fruitful Shortcodes forum – sorry about that. The solution for me was to open Settings > Fruitful Shortcodes and do the following:

    • Uncheck “send data to fruitful” (disappointed to see that the default was to send diagnostic data to Fruitful without an option to disable this during install).
    • Select “Old Shortcode Version”
    • Click “Save”

    Fruitful team – your option to send data to Fruitful should be configurable during install and should NOT be something that is hidden until the user opens Settings. Very disappointing.

Viewing 1 replies (of 1 total)
  • The topic ‘Annoying Fruitful shortcodes pop-up’ is closed to new replies.